MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163WebSolarLogFrontendpublic2013-11-04 14:332013-12-30 20:03
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000163: Add money-sign setting to Admin
DescriptionAdd money-sign setting to Admin
TagsNo tags attached.
Attached Files

- Relationships
child of 0000148resolvedmfrijmann Show more generated/used/weather figures 

-  Notes
(0000243)
mfrijmann (administrator)
2013-12-30 20:03

Done a few weeks ago.

- Issue History
Date Modified Username Field Change
2013-11-04 14:33 mfrijmann New Issue
2013-11-04 14:33 mfrijmann Status new => assigned
2013-11-04 14:33 mfrijmann Assigned To => mfrijmann
2013-11-04 14:45 Changeset attached => SourceForge trunk r1375
2013-11-04 15:00 Changeset attached => SourceForge trunk r1376
2013-11-04 15:00 Changeset attached => SourceForge trunk r1377
2013-11-04 15:00 Changeset attached => SourceForge trunk r1378
2013-11-04 15:30 Changeset attached => SourceForge trunk r1379
2013-11-04 15:30 Changeset attached => SourceForge trunk r1380
2013-11-06 22:15 Changeset attached => SourceForge trunk r1383
2013-11-06 22:30 Changeset attached => SourceForge trunk r1384
2013-11-06 22:30 Changeset attached => SourceForge trunk r1385
2013-11-06 22:30 Changeset attached => SourceForge trunk r1386
2013-11-12 16:09 mfrijmann Relationship added child of 0000148
2013-12-30 20:03 mfrijmann Target Version Release 1.1.1 => Release 1.1.0
2013-12-30 20:03 mfrijmann Note Added: 0000243
2013-12-30 20:03 mfrijmann Status assigned => resolved
2013-12-30 20:03 mfrijmann Fixed in Version => Release 1.1.0
2013-12-30 20:03 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker